<template>
  <div>
    <Breadcrumb :breadcrumb="breadcrumb" />
    <section class="clearfix">
      <h1 class="title_cate">
        <span>Tính trả góp</span>
      </h1>
      <TraGop />
    </section>
  </div>
</template>

<script>
export default {
  name: 'PageTraGop',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    TraGop: () => import('~/components/Products/Cart/TraGop'),
  },
  data() {
    return {
      breadcrumb: [
        {
          name: 'Giỏ hàng',
          url: '/gio-hang',
        },
        {
          name: 'Trả góp',
          url: '',
        },
      ],
    }
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
